<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject objectId="4140" type="Predeclarator">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data objectId="4142" type="Predeclare">
                    <typeName value="Collection::PersistentItem::Import::Object" type="String"/>
                    <oid value="4138" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data objectId="4144" type="Predeclare">
                    <typeName value="Import::Object" type="String"/>
                    <oid value="4134" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject objectId="4138" type="Collection::PersistentItem::Import::Object">
        <uniqueId value="{d04ff3f7-3c89-4d9f-99b7-e2d2a3ff24f0}" type="String"/>
        <item value="4134" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item index="1" type="Item">
                <Data value="intros" type="String"/>
            </Item>
        </categories>
        <collectionId value="Imports" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject objectId="4134" type="Import::Object">
        <tag value="Trivia" type="String"/>
        <description value="Trivia" type="String"/>
        <descriptionUrl value="" type="String"/>
        <location value="#DOWNLOADABLE_PATH#/Packages/{c6d3f4da-6c32-4864-abfc-9a29dd53413e}.mpack" type="String"/>
        <remoteUrl value="http://files.movavi.com/dl/stock/intro/plus/Trivia.mpack" type="String"/>
        <remoteSize value="20985575" type="int64_t"/>
        <kind value="5" type="int32_t"/>
        <category value="intros" type="String"/>
    </RootObject>
    <RootRef value="4138" type="ObjectRef"/>
</Archive>
